Subject: Re: Attendance Report for June 2018
From: Sajeer G <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: surender singal <[email-masked]>, [email-masked], [email-masked], Ramananda Rama <[email-masked]>
Date: Wed, 4 Jul 2018 07:30:06 +0530 (IST)

Hi Sir, 

In this email, it is mentioned that I took I sanctioned offs, I'm not sure why your records shows like that, I punched every day without absence and also you can check my cyberoam records as well. I do agree that I came late on shifts number of times, but most of the time I complete my shift working time for that day and some might not as well. The one thing I can't accept was the unscheduled offs. Please do reconsider to check my attendance once again. 

Regards, 
Sajeer. G 

From: "Surender Aggarwal" <[email-masked]> 
To: "Sajeer" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, July 3, 2018 8:51:21 PM 
Subject: Attendance Report for June 2018 

Dear Sajeer G, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 19 

Number of unscheduled off: 4 

Leaves/Offs: 6 

Late Arrival / Early Departure days: 5 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department